local L = AceLibrary("AceLocale-2.2"):new("SanityBags")

L:RegisterTranslations("enUS", function() return {
	["Changes the number of items displayed per row"] = true,
	["Changes the size of the items in this bag"] = true,
	["Changes this bag's scale"] = true,
	["Delete"] = "|cffff0000Delete",
	["Name"] = true,
	["Filter"] = true,
	["Show search"] = true,
	["This bag's search box"] = true,
	['Show Status Bar'] = true,
	["Show money/bag filled status"] = true,
	["Status Bar"] = true,
	["Toggle"] = true,
	
	["Keybinding"] = true,
	["Assign a keybinding to this bag."] = true,
	["%s is not a valid keybinding."] = true,
	
	["Specifies whether this bag should open when you \"Open All Bags\"."] = true,
	["Open With All"] = true,
	["Bags"] = true,
	["Lists the bags you've created"] = true,
	
	["Show All Bags"] = true,
	["Shows all bags (even those set to not Show With All)"] = true,
	
	["Options"] = true,
	["Actions"] = true,
	
	["Show status bar"] = true,
	["This bag's filter parameters"] = true,
	["New Bag"] = "|cff00ff00New Bag",
	["Permanently delete this bag"] = true,
	["Quality"] = true,
	["Scale"] = true,
	["Sort By"] = true,
	["Sort the bag by..."] = true,
	["Soulbound"] = true,
	["This bag's title"] = true,
	["Items Per Row"] = true,
	["Item Size"] = true,
	["Unbound"] = true,
	
	["Bag Space"] = true,
	["Options relating to bag status"] = true,
	["Texture"] = true,
	["Sets the bag usage texture"] = true,
	["Show your current bag usage"] = true,	
	["Enable bag status display"] = true,
	["Enable"] = true,
	["Show free slots"] = true,
	["Show your current bag usage"] = true,
	
	["filter help 1"] = "Filter help",
	["filter help 2"] = "|cffffff00bag:1 |cffffffff- Matches items that exist in your first bag (backpack).",
	["filter help 3"] = "|cffffff00name:amulet |cffffffff- Matches items that have \"|cff88ff88amulet|cffffffff\" in their name.",
	["filter help 4"] = "|cffffff00quality:trash |cffffffff- Matches grey items.",
	["filter help 5"] = "|cffffff00pt:Consumable.Food |cffffffff- Matches items that are in PeriodicTable's \"Consumable.Food\" category.",
	["filter help 6"] = "|cffffff00tag:jewels |cffffffff- Matches items that have been tagged with \"|cff88ff88jewels|cffffffff\".",
	["filter help 7"] = "|cffffff00type:armor |cffffffff- Matches items that have been categorized under \"|cff88ff88armor|cffffffff\".",
	["filter help 8"] = "|cffffff00soulbound:true |cffffffff- Matches items that are soulbound.",
	["filter help 9"] = "|cffffff00tooltip:restore |cffffffff- Matches items that have \"|cff88ff88restore|cffffffff\" in their tooltip.",
	["filter help 10"] = "\nYou can invert any term by prepending \"!\" to the search.",
	["filter help 11"] = "For example: |cff88ff88name:!poison|cffffd100 matches all items that do not have \"|cff88ff88poison|cffffd100\" in their name.",
	["filter help 12"] = "\nMultiple terms can be combined to filter a bag, and you can have multiple filters per bag",
	["filter help 13"] = "For example: |cffffffffname:potion quality:common, name:elixir, bandage|cffffd100 matches all items that match",
	["filter help 14"] = "|cff00ff00(name = |cff8888ffpotion |cffffffffAND quality = |cff8888ffCommon|cff00ff00) |cffffffffOR |cff00ff00(name = |cff8888ffelixir|cff00ff00) |cffffffffOR |cff00ff00(anything = |cff8888ffbandage|cff00ff00)",
	["filter help 15"] = "\nTerms with spaces should be enclosed in quotes: |cffffffffname:\"Netherweave Bandage\"",
	
	["Create New Bag"] = "|cff00ff00Create New Bag",
	["Create a new bag"] = true,
	
	["Backpack"] = true,
	["Lock"] = true,
	["Permanently delete this bag"] = "Permanently delete this bag. This will not destroy the items in the bag.",
	["Prevent this bag from being moved"] = true,
	["Unhandled"] = true,
	["Default"] = true,
	
	["Trash"] 		= true,
	["Common"] 		= true,
	["Uncommon"] 	= true,
	["Rare"] 		= true,
	["Epic"] 		= true,
	["Legendary"] 	= true,
	["Artifact"] 	= true,	
	["Show Filter"] = true,
	["Show the filtering box"] = true,
	
	["Natural"] = true,
	["Natural Order"] = "Sort items according to their real positions in your bags.\nUse this if you want to be able to rearrange items in SanityBags.",
	
	["Grow Down"] = true,
	["Changes to this bag's height will be made downwards. Only active if not stuck to another bag."] = true,
	
	['Color'] = true,
	["Changes this bag's color"] = true,
	['Gradient %'] = true,
	["Changes the level of gradient fade in this bag's background"] = true,
	['Border Color'] = true,
	["Changes this bag's border color"] = true,
	
	["Bag Type 1"] = "inventory",
	["Bag Type 2"] = "bank",
	
	["Create New Bank Bag"] = true,
	["Anchor"] = true,
	["Changes the stick point for this bag. Only active if not stuck to another bag."] = true,
	["Top left"] = true,
	["Top center"] = true,
	["Top right"] = true,
	["Left center"] = true,
	["Center"] = true,
	["Right center"] = true,
	["Bottom left"] = true,
	["Bottom center"] = true,
	["Bottom right"] = true,
} end)